Subject: Re: missing file
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "C. Leis" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Sun, 08 Dec 2002 21:35:44 -0500

At 07:56 PM 12/8/2002, C. Leis wrote:

>I seem to be missing cygintl-2.dll, which supposedly is part of libintl2
>package.  But I can't seem to locate that package to download it.  Where
>can I find it? or in which other package is it located?

Add more mirrors to the list of sites setup should use.  Apparently the
one(s) you're using don't have the libintl2 package.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/